<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'oc_gsc', version '3.1'.
 *
 * @package     local_amos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amos'] = 'Utilitari de traduccion AMOS';
$string['amos:commit'] = 'Implantar las cadenas de l\'obrador dens lo depaus centrau';
$string['amos:execute'] = 'Aviar lo AMOScript dat';
$string['amos:importfile'] = 'Importar de cadenas d\'un fichèr e las plaçar dens l\'obrador';
$string['amos:importstrings'] = 'Importar dirèctament las cadenas (inclusas cadenas en anglés) dens lo depaus centrau';
$string['amos:manage'] = 'Gerir lo portau AMOS';
$string['amos:stage'] = 'Utilizar l\'atruna de traduccion AMOS e perpausar cadenas';
$string['amos:stash'] = 'Enregistrar l\'obrador actuau dens un enterpaus permanent';
$string['amos:usegoogle'] = 'Utilizar los servicis de Google Translate';
$string['commitbutton'] = 'Implantar';
$string['commitkeepstaged'] = 'Conservar las cadenas dens l\'obrador';
$string['commitmessage'] = 'Messatge d\'implantacion';
$string['commitmessageempty'] = 'Picatz un messatge que descriu l\'implantacion';
$string['commitstage'] = 'Implantar las cadenas de l\'obrador';
$string['commitstage_help'] = 'Enregistrar de faiçon permanenta las traduccions de l\'obrador dens lo depaus centrau de AMOS. L\'obrador qu\'ei automaticament netejat abans d\'efectuar l\'implantacion e entèrament vueitat après l\'implantacion.';
$string['committableall'] = 'totas las lengas';
$string['committablenone'] = 'nada lenga pas permesa ; contactatz lo gestionari de AMOS';
$string['componentsall'] = 'Tot';
$string['componentsenlarge'] = 'Agrandir';
$string['componentsnone'] = 'Pas nat';
$string['componentsstandard'] = 'Estandard';
$string['confirmaction'] = 'Aquesta operacion ne pòt pas èster anullada. E ètz segur que voletz contunhar ?';
$string['contribaccept'] = 'Acceptar';
$string['contribactions'] = 'Accions sus las traduccions perpausadas';
$string['contribactions_help'] = 'Segon las vòstas autorizacions e lo processus de contribucion de las traduccions, las accions seguentas que son disponiblas.

* Aplicar : copiar la traduccion perpausada dens lo vòste obrador, shens modificar l\'estat de la contribucion ;
* Atribuir a jo : vos designar com responsable de la contribucion, qu\'ei a díser la persona encargada de l\'examèn de la contribucion e de la sua integracion ;
* Levar l\'atribucion : designar pas arrés com responsable de la contribucion ;
* Examinar : vos atribuir la navèra contribucion, fixar que son estatut a « En cors d\'examèn » e copiar la traduccion perpausada dens lo vòste obrador.
* Acceptar : marcar la contribucion com acceptada ;
* Regetar : marcar la contribucion com regetada. Indicatz en comentari la rason deu reget.

Lo contributor qu\'ei informat per corric au moment de cada modificacion de l\'estatut de sa contribucion.';
$string['contribactions_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribapply'] = 'Aplicar';
$string['contribassignee'] = 'Responsable';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Atribuir a jo';
$string['contribauthor'] = 'Autor';
$string['contribclosedno'] = 'Escóner las contribucions resolgudas';
$string['contribclosedyes'] = 'Amuishar las contribucions resolgudas';
$string['contribcomponents'] = 'Components';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'Pas de contribucion arribada';
$string['contribincomingsome'] = 'Contribucions arribadas ({$a})';
$string['contriblanguage'] = 'Lenga';
$string['contribnotif'] = '[AMOS] Notificacion de contribucion (#{$a->id})';
$string['contribnotifaccepted'] = '{$a->fullname} a acceptat la vòsta contribucion de traduccion
#{$a->id} {$a->subject}

---------------------------------------------------------------------
Pagina de la contribucion : {$a->contriburl}';
$string['contribnotifcommented'] = '{$a->fullname} a comentat la vòsta contribucion de traduccion
#{$a->id} {$a->subject}
---------------------------------------------------------------------

{$a->message}

---------------------------------------------------------------------
Pagina de la contribucion : {$a->contriburl}';
$string['contribreject'] = 'Regetar';
$string['contribresign'] = 'Levar l\'atribucion';
$string['contribstaged'] = 'Contribucion <a href="contrib.php?id={$a->id}">#{$a->id}</a> de {$a->author} copiada dens l\'obrador';
$string['contribstagedinfo'] = 'Contribucion copiada dens l\'obrador';
$string['contribstagedinfo_help'] = 'L\'obrador contien las cadenas perpausadas per un contributor. Lo responsable deu paquetatge de lenga qu\'ei censat las examinar, puish cambiar l\'estatut de la contribucion en Acceptada (se que son estadas implantadas) o Regetada (se an pas pogut èster incorporadas dens lo paquetatge per ua rason o ua auta).';
$string['contribstagedinfo_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstartreview'] = 'Examinar';
$string['contribstatus'] = 'Estatut';
$string['contribstatus0'] = 'Navèra';
$string['contribstatus10'] = 'En cors d\'examèn';
$string['contribstatus20'] = 'Regetada';
$string['contribstatus30'] = 'Acceptada';
$string['contribstatus_help'] = 'Ua contribucion a la traduccion passa peus estats seguents :

* Navèra : la contribucion qu\'ei estada mandada, mes n\'ei pas enqüèra estada tractada.
* En cors d\'examèn : la contribucion qu\'ei estada atribuida a un responsable deu paquetatge de lenga e mesa en obrador per examèn.
* Regetada : lo responsable deu paquetatge de lenga a regetat la contribucion e versemblablament dat ua explicacion en comentari.
* Acceptada : la contribucion qu\'ei estada acceptada peu responsable deu paquetatge de lenga.';
$string['contribstatus_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstrings'] = 'Cadenas';
$string['contribstringseq'] = '{$a->orig} navèths';
$string['contribstringsnone'] = '{$a->orig} (totas que son ja tradusidas dens lo paquetatge de lenga)';
$string['contribstringssome'] = '{$a->orig} ({$a->same} d\'entre elas an ja ua traduccion mei recenta)';
$string['contribsubject'] = 'Subjècte';
$string['contribsubmittednone'] = 'Nada contribucion pas mandada';
$string['contribsubmittedsome'] = 'Las vòstas contribucions ({$a})';
$string['contribtimemodified'] = 'Modificat';
$string['contribute'] = 'Contribuir';
$string['contributenow'] = 'Contribuitz ara !';
$string['contributions'] = 'Contribucions';
$string['creditsaddcontributor'] = 'Ajustar un contributor';
$string['creditsaddmaintainer'] = 'Ajustar un manteneire';
$string['creditscontact'] = 'Mandar messatge';
$string['creditscontributors'] = 'Autes contributors';
$string['creditsdelcontributor'] = 'Suprimir un contributor';
$string['creditsdelmaintainer'] = 'Suprimir un manteneire';
$string['creditsmaintainedby'] = 'Mantengut per';
$string['creditsnomaintainer'] = 'Pas de manteneire actuaument. <a href="{$a->url}">Venguetz manteneire !</a>';
$string['creditsthanks'] = 'Sus aquesta pagina, volèm a mercejar totas las personas qu\'an contribuit a las traduccions de Moodle. Lo lor tribalh a permetut lo desvolopament de Moodle dens lo monde.';
$string['creditstitlelong'] = 'Manteneires e contributors deus paquetatges de lenga';
$string['creditstitleshort'] = 'Mercejaments';
$string['diff'] = 'Comparar';
$string['diffaction'] = 'Si ua diferéncia qu\'ei detectada';
$string['diffaction1'] = 'Plaçar dens l\'obrador las duas cadenas dens la lor branca respectiva';
$string['diffaction2'] = 'Plaçar dens l\'obrador la cadena la mei recenta dens las duas brancas';
$string['diffmode'] = 'Plaçar las cadenas dens l\'obrador se';
$string['diffmode1'] = 'Las cadenas en anglés que son estadas modificadas, mes pas las cadenas tradusidas';
$string['diffmode2'] = 'Las cadenas tradusidas que son estadas modificadas, mes pas las cadenas en anglés';
$string['diffmode3'] = 'Siá las cadenas en anglés que son estadas modificadas, sia las cadenas tradusidas o que son estadas (mes pas las duas)';
$string['diffmode4'] = 'Las cadenas en anglés e las cadenas tradusidas que son estadas modificadas';
$string['diffprogress'] = 'Comparar las brancas seleccionadas';
$string['diffprogressdone'] = '{$a} diferéncias trobadas';
$string['diffstringmode'] = 'Cambiar de mòde diff';
$string['diffstrings'] = 'Comparar las cadenas de duas brancas';
$string['diffstrings_help'] = 'Aquò compara las cadenas de las duas brancas seleccionadas. Si i a de diferéncias entre las cadenas de las duas brancas, las duas versions que son plaçadas dens l\'obrador. Que podetz utilizar « Modificar las cadenas de l\'obrador » per repassar las cadenas e efectuar las modificacions necessàrias.';
$string['diffversions'] = 'Versions';
$string['err_exception'] = 'Error : {$a}';
$string['err_invalidlangcode'] = 'Còde de lenga invalid';
$string['err_parser'] = 'Error d\'analisi : {$a}';
$string['filtercmp'] = 'Components';
$string['filtercmp_desc'] = 'Amuishar las cadenas d\'aquestes components';
$string['filtercmpnothingselected'] = 'Seleccionatz au mensh un component';
$string['filterlng'] = 'Lengas';
$string['filterlng_desc'] = 'Amuishar las traduccions dens aquestas lengas';
$string['filterlngnothingselected'] = 'Seleccionatz au mensh ua lenga';
$string['filtermis'] = 'Divèrs';
$string['filtermis_desc'] = 'Condicions suplementàrias sus las cadenas d\'amuishar';
$string['filtermisfglo'] = 'solament cadenas en lista grisa';
$string['filtermisfhlp'] = 'solament cadenas d\'ajuda';
$string['filtermisfmis'] = 'solament cadenas mancantas o obsoletas';
$string['filtermisfstg'] = 'solament cadenas de l\'obrador';
$string['filtermisfwog'] = 'shens las cadenas en lista grisa';
$string['filtersid'] = 'Identificant de cadena de caractèrs';
$string['filtersid_desc'] = 'La clau, dens un tablèu de cadenas de caractèrs';
$string['filtersidpartial'] = 'correspondéncia parciau';
$string['filtertxt'] = 'Cadena parciau';
$string['filtertxt_desc'] = 'La cadena deu conténer lo tèxte sasit';
$string['filtertxtcasesensitive'] = 'sensible a la cassa';
$string['filtertxtregex'] = 'expression regulara';
$string['filterver'] = 'Versions';
$string['filterver_desc'] = 'Amuishar las cadenas d\'aquestas versions de Moodle';
$string['filtervernothingselected'] = 'Seleccionatz au mensh ua version';
$string['found'] = '{$a->found} cadenas &nbsp;&nbsp;&nbsp; Mancantas : {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'Nombre de cadenas trobadas';
$string['foundinfo_help'] = 'Aficha lo nombre totau de rengadas de la taula de traduccion, lo nombre de traduccions mancantas e lo nombre de traduccions mancantas sus la pagina afichada.';
$string['gotofirst'] = 'cap a la purmèra pagina';
$string['gotoprevious'] = 'cap a la pagina precedenta';
$string['greylisted'] = 'Cadenas en lista grisa';
$string['greylisted_help'] = 'Per rasons de compatibilitat, un paquetatge de lenga Moodle contien  de còps de cadenas de caractèrs que ne son pas mei utilizadas, mes que ne son pas enqüèra estadas suprimidas. Aquestas cadenas que son plaçadas dens ua « liste grisa ». Après confirmacion peus desvolopaires qu\'una cadena en lista grisa n\'ei pas mei utilizada enlòc dens lo còde, la cadena qu\'ei suprimida definitivament deu paquetatge.

Que podetz ganhar un temps considerable en tradusent pas que las cadenas que ne son pas en lista grisa.

Si constatatz qu\'una cadena en lista grisa qu\'ei enqüèra utilizada dens Moodle, assabentatz-ne-nos suu forum « Translating Moodle » sus aqueste site.';
$string['importfile'] = 'Importar de cadenas tradusidas a partir d\'un fichèr';
$string['importfile_help'] = 'Si avetz tradusit de cadenas locaument suu vòste ordenador, las podetz plaçar dens l\'obrador dab l\'ajuda d\'aqueste formulari.

* Lo fichèr deu èster un fichèr de cadenas Moodle valid, en PHP. Véger lo dossièr « /lang/en » de la vòsta installacion de Moodle per d\'exemples.
* Lo nom deu fichèr deu correspóner exactament (en anglés) au deu component que compòrta las cadenas tradusidas, per exemple « moodle.php », « assignment.php » o « enrol_manual.php ».

Totas las cadenas contengudas dens lo fichèr que seràn plaçadas dens l\'obrador, per la version e la lenga seleccionadas.

Mantun fichèr PHP pòden èster tractats simultanèament si los compressatz dens un medish fichèr ZIP.';
$string['importfile_link'] = 'local/amos/importfile';
$string['language'] = 'Lenga';
$string['languages'] = 'Lengas';
$string['languagesall'] = 'Tot';
$string['languagesnone'] = 'Pas nat';
$string['log'] = 'Istorics';
$string['logfilterbranch'] = 'Versions';
$string['logfiltercommithash'] = 'Hachatge git';
$string['logfiltercommitmsg'] = 'Lo messatge d\'implantacion conten';
$string['logfiltercommits'] = 'Filtre de las implantacions';
$string['logfiltercommittedafter'] = 'Implantat après';
$string['logfiltercommittedbefore'] = 'Implantat abans';
$string['logfiltercomponent'] = 'Components';
$string['logfilterlang'] = 'Lengas';
$string['logfiltershow'] = 'Amuishar las implantacions e las cadenas filtrées';
$string['logfiltersource'] = 'Hont';
$string['logfiltersourceamos'] = 'amos (aplicacion web de traduccion)';
$string['logfiltersourceautomerge'] = 'fusion (copia de la traduccion dempuish ua auta branca)';
$string['logfiltersourcebot'] = 'bot (operacions en lòt executadas per un escript)';
$string['logfiltersourcecommitscript'] = 'commitscript (AMOScript dens lo messatge d\'implantacion)';
$string['logfiltersourcefixdrift'] = 'fixdrift (correccion deu decalatge AMOS-git)';
$string['logfiltersourcegit'] = 'git (miralh git deu còde hont de Moodle e paquetatges per 1.x)';
$string['logfiltersourceimport'] = 'importation (cadenas importadas per un plugin tèrç)';
$string['logfiltersourcerevclean'] = 'revclean (inversion deu processus de netitge)';
$string['logfilterstringid'] = 'Identificant de cadena';
$string['logfilterstrings'] = 'Filtre de cadena';
$string['logfilterusergrp'] = 'Autor de l\'implantacion';
$string['logfilterusergrpor'] = 'o';
$string['maintainers'] = 'Responsables';
$string['markuptodate'] = 'Marcar la traduccion com a dia';
$string['markuptodate_help'] = 'AMOS a detectat que ça\'m par qu\'aquesta cadena n\'ei pas mei corrècta, pr\'amor que la version anglesa qu\'ei estada modificada dempuish la darrèra traduccion. Verificatz la traduccion. Si ei a dia, marcatz la casa. Sinon, modificatz la cadena.';
$string['merge'] = 'Fusionar';
$string['mergestrings'] = 'Fusionar las cadenas d\'ua auta branca';
$string['mergestrings_help'] = 'Aquò seleccionarà e plaçarà dens l\'obrador totas las cadenas de la branca hont qui ne ne son pas enqüèra tradusidas dens la branca cibla. Que podetz utilizar aquesta atruna per copiar las cadenas tradusidas dens los autes versions deu paquetatge de lenga. Sols los responsables oficials pòden utilizar aquesta atruna.';
$string['morefilteringoptions'] = 'Mei d\'opcions';
$string['newlanguage'] = 'Lenga navèra';
$string['nodiffs'] = 'Nada diferéncia pas trobada';
$string['nofiletoimport'] = 'Hornitz un fichèr d\'importar.';
$string['nologsfound'] = 'Nada cadena pas trobada. Modificatz los filtres';
$string['nostringsfound'] = 'Nada cadena pas trobada';
$string['nostringsfoundonpage'] = 'Nada cadena pas trobada sus la pagina {$a}';
$string['nostringtoimport'] = 'Nada cadena de caractèrs ei pas estada trobada dens lo fichèr. Asseguratz-vos que lo fichèr a un nom corrècte e qu\'ei formatat d\'un biaish apropriat.';
$string['nothingtomerge'] = 'La branca hont contien pas cap de navèra cadena mancanta dens la branca hont. N\'i a pas arren a fusionar.';
$string['nothingtostage'] = 'L\'operacion a pas tornat cap de cadena a plaçar dens l\'obrador.';
$string['novalidzip'] = 'Impossible de descompressar lo fichèr ZIP.';
$string['numofcommitsabovelimit'] = '{$a->found} implantacions que corresponden au filtre, afichatge de las {$a->limit} mei recentas';
$string['numofcommitsunderlimit'] = '{$a->found} implantacions que corresponden au filtre';
$string['numofmatchingstrings'] = 'Demest aqueras, {$a->strings} modificacions dens {$a->commits} implantacions corresponden au filtre';
$string['outdatednotcommitted'] = 'Cadena obsoleta';
$string['outdatednotcommitted_help'] = 'AMOS a detectat qu\'aquesta cadena qu\'ei ça\'m par pas mei corrècta, pr\'amor que la version anglesa qu\'ei estada modificada dempuish la darrèra traduccion. Verificatz la traduccion.';
$string['ownstashactions'] = 'Accion d\'enterpaus';
$string['ownstashactions_help'] = '* Aplicar : copia las cadenas tradusidas de l\'enterpaus cap au obrador e consèrva l\'enterpaus shens modificacion. Si ua cadena qu\'ei ja dens l\'obrador, serà espotida per la cadena de l\'enterpaus.
* Copiar e getar : copia las cadenas tradusidas de l\'enterpaus cap au obrador e suprimeish l\'enterpaus (équivalent a aplicar, puish getar).
* Jeter : suprimeish l\'enterpaus e tot çò que conten.
* Perpausar : dobrís un formulari que\'vs permet de perpausar las vòstas traduccions aus responsables officiels per que las pòscan implantar dens lo paquetatge de lenga oficial.';
$string['ownstashes'] = 'Los vòstes enterpaus';
$string['ownstashes_help'] = 'Aquò qu\'ei la lista deus vòste enterpaus';
$string['ownstashesnone'] = 'Qu\'avetz pas d\'enterpaus';
$string['permalink'] = 'Permaligam';
$string['placeholder'] = 'Paramètres';
$string['placeholder_help'] = 'Los paramètres que son d\'expressions taus com « {$a} » o « {$a->blabla} » dens ua cadena de caractèrs. Quan la cadena qu\'ei afichada dens Moodle, que son remplaçats per ua valor.

Es important deus copiar a l\'identic, taus com presents dens la cadena originau. Los tradusiscatz pas e modifiquetz pas lor orientacion d\'esquèrra a dreta.';
$string['pluginclasscore'] = 'Sossistèmas centrals';
$string['pluginclassnonstandard'] = 'Plugins non-estandards';
$string['pluginclassstandard'] = 'Plugins estandards';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Traduccion #{$a->id} perpausada per {$a->author}';
$string['presetcommitmessage2'] = 'Fusion de cadenas mancantas, de la branca {$a->source} cap a la branca {$a->target}.';
$string['presetcommitmessage3'] = 'Correccion de las diferéncias entre {$a->versiona} e {$a->versionb}';
$string['privileges'] = 'Las vòstas autorizacions';
$string['privilegesnone'] = 'Qu\'avetz accès en lectura sola a l\'informacion publica.';
$string['processing'] = 'Tractament en cors...';
$string['propagate'] = 'Propagar las traduccions';
$string['propagatednone'] = 'Pas de traduccion propagada';
$string['propagatedsome'] = '{$a} cadenas propagadas';
$string['propagaterun'] = 'Propagar';
$string['requestactions'] = 'Accion';
$string['requestactions_help'] = '* Aplicar : copia las cadenas tradusidas cap au obrador. Si ua cadena qu\'ei ja dens l\'obrador, serà espotida per la cadena de l\'enterpaus.
* Masquer : blòca la contribucion de tala sòrta que sia pas mei afichada.';
$string['savefilter'] = 'Enregistrar los reglatges deu filtre';
$string['script'] = 'AMOScript';
$string['script_help'] = 'Un AMOScript qu\'ei un jòc d\'instruccions a executar suu depaus central de las cadenas.';
$string['scriptexecute'] = 'Aviar e plaçar lo resultat dens l\'obrador';
$string['sourceversion'] = 'Version hont';
$string['stage'] = 'Obrador';
$string['stageactions'] = 'Accion d\'obrador';
$string['stageactions_help'] = '* Modificar las cadenas de l\'obrador : modifica lo filtre de tala sòrta que solas las traduccions de l\'obrador que son afichadas.
* Netejar las cadenas non implantablas : levar de l\'obrador totas las traduccions que podetz pas implantar. L\'obrador qu\'ei netejat automaticament avant tota implantacion.
* Rebasar : levar de l\'obrador totas las traduccions que sia ne modifican pas la traduccion actuau, sia que son plus ancianas que la traduccion la plus recenta dens lo depaus oficial. L\'obrador qu\'ei automaticament rebasat abans tota implantacion.
* Levar tot : vide complètement l\'obrador. Totas las traduccions de l\'obrador que son perdudas.';
$string['stageedit'] = 'Modificar las cadenas de l\'obrador';
$string['stageprune'] = 'Netejar non implantable';
$string['stagerebase'] = 'Rebasar';
$string['stagestringsnocommit'] = 'I a {$a->staged} cadenas dens l\'obrador';
$string['stagestringsnone'] = 'N\'i a pas nada cadena dens l\'obrador';
$string['stagestringssome'] = '{$a->staged} cadenas dens l\'obrador. {$a->committable} que son implantablas.';
$string['stagetranslation'] = 'Traduccion';
$string['stagetranslation_help'] = 'Aficha la traduccion de l\'obrador prèsta a èster implantada. La color de hons de la cellula significa :

* verd : avetz ajustat ua navèra traduccion mancanta e la podetz implantar.
* jaune : avetz modificat ua cadena e podetz implantar la modificacion.
* blau : avetz modificat ua cadena o ajustat ua navèra traduccion, mes avetz pas lo dret de l\'implantar.
* shens color : la traduccion de l\'obrador qu\'ei la medisha que la traduccion ja existenta, e donc, serà pas implantada.';
$string['stageunstageall'] = 'Tot levar de l\'obrador';
$string['stashactions_help'] = 'Un enterpaus qu\'ei ua copia deu vòste obrador actuau. Los enterpaus pòden èster perpausats aus responsables oficials deu paquetatge de lenga per inclusion dens aquel.';
$string['stashapply'] = 'Aplicar';
$string['stashautosave'] = 'Enterpaus enregistrat automaticament';
$string['stashautosave_help'] = 'Aqueste enterpaus contien ua copia deu vòste obrador lo mei recent. La podetz utilizar com un sauvament, dens lo cas que las vòstas cadenas que son levadas accidentalament de l\'obrador, per exemple. Clicatz sus Aplicar per copiar totas las cadenas de l\'enterpaus dens l\'obrador (aquò espotirà las cadenas que son ja dens l\'obrador),';
$string['stashcomponents'] = '<span>Components :</span> {$a}';
$string['stashdrop'] = 'Getar';
$string['stashes'] = 'Enterpaus';
$string['stashlanguages'] = '<span>Lengas :</span> {$a}';
$string['stashpop'] = 'Copiar e getar';
$string['stashpush'] = 'Copiar las cadenas de l\'obrador dens un enterpaus navèth';
$string['stashstrings'] = '<span>Nombre de cadenas :</span> {$a}';
$string['stashsubmit'] = 'Perpausar aus responsables';
$string['stashsubmitdetails'] = 'Detalhs de la proposicion';
$string['stashsubmitmessage'] = 'Messatge';
$string['stashsubmitsubject'] = 'Objècte';
$string['stashtitle'] = 'Títol de l\'enterpaus';
$string['stringhistory'] = 'Istoric';
$string['strings'] = 'Cadenas';
$string['submitting'] = 'Perpausar ua contribucion';
$string['submitting_help'] = 'Aquò mandarà las cadenas tradusidas aus responsables oficials de la traduccion. Poderàn alavetz repréner lo vòste tribalh dens lor obrador, lo repassar e l\'implantar. Hornitz-lor un messatge que descriu lo vòste tribalh e perqué voletz que la vòsta contribucion sia inclusa dens la traduccion.';
$string['targetversion'] = 'Version cibla';
$string['translatortool'] = 'Utilitari de traduccion';
$string['translatortranslation'] = 'Traduccion';
$string['translatortranslation_help'] = 'Clicatz dens la cellula per la transformar en camp d\'edicion. Inseritz la traduccion e clicatz en dehòra deu camp per plaçar la traduccion dens lo vòste obrador. La color de hons de la cellula significa :

* verd : la cadena qu\'ei ja tradusida e la podetz modificar e implantar.
* jaune : la cadena qu\'ei ça\'m par obsoleta. Ça\'m par que la version anglesa qu\'ei estada modificada après que la cadena qu\'ei estada tradusida.
* roge : la cadena n\'ei pas tradusida.
* blau : avetz modificat la traduccion qu\'ei ara dens lo vòste obrador.
* gris : AMOS ne pòt pas  èster utilizat per tradusir la cadena. Per exemple, las cadenas de la version 1.9 de Moodle pòden pas èster modificadas qu\'amb l\'ajuda de l\'ancian processus, via CVS.

Los responsables deus paquetatges de lenga pòden véger un petit simbòl roge dens lo caire de las cellulas que ne pòden implantar lo contiengut.';
$string['typecontrib'] = 'Plugins non-estandards';
$string['typecore'] = 'Sossistèmas centrals';
$string['typestandard'] = 'Plugins estandards';
$string['unableenfixaddon'] = 'Los correctius per l\'anglés ne son pas acceptats que peus plugins standards';
$string['unableenfixcountries'] = 'Los noms de païses que son tirats de la nòrma ISO 3166-1';
$string['unstage'] = 'Levar de l\'obrador ?';
$string['unstageconfirm'] = 'Vertat ?';
$string['unstaging'] = 'Levament de l\'obrador';
$string['version'] = 'Version';
