<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'oc_gsc', version '3.1'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Recèrca avançada';
$string['all'] = 'Tot';
$string['author'] = 'Autor';
$string['authorname'] = 'Nom d\'autor';
$string['back'] = 'Retorn';
$string['beadmin'] = 'Que\'vs cau èster administrator per utilizar aquesta pagina.';
$string['checkdb'] = 'Verificar la banca de dadas';
$string['checkdbadvice'] = 'Contraròtle si la vòsta banca de dadas compòrta de problèmas.';
$string['checkdir'] = 'Verificar lo dossièr';
$string['checkdiradvice'] = 'Verifica que lo dossièr de dadas existeish e que pòt èster modificat.';
$string['commenton'] = 'Comentat lo';
$string['createanindex'] = 'crear un indèx';
$string['createdon'] = 'Creat lo';
$string['database'] = 'Banca de dadas';
$string['databasestate'] = 'Estat d\'indexacion de la banca de dadas';
$string['datadirectory'] = 'Dossièr de dadas';
$string['deletionsinindex'] = 'Supressions dens l\'indèx';
$string['doctype'] = 'Doctype';
$string['documents'] = 'documents';
$string['documentsfor'] = 'Documents de';
$string['documentsindatabase'] = 'Documents dens la banca de dadas';
$string['documentsinindex'] = 'Documents dens l\'indèx';
$string['duration'] = 'Durada';
$string['emptydatabaseerror'] = 'La taula n\'ei pas dens la banca de dadas o contien pas cap d\'enregistrament d\'indèx.';
$string['enteryoursearchquery'] = 'Sasir la vòsta requèsta';
$string['errors'] = 'Errors';
$string['filesinindexdirectory'] = 'Fichèr dens lo repertòri d\'indèx';
$string['globalsearchdisabled'] = 'La recèrca globala n\'ei pas activada.';
$string['invalidindexerror'] = 'Lo repertòri d\'indèx contien un indèx invalid o pas res.';
$string['ittook'] = 'A calgut';
$string['next'] = 'Seguida';
$string['noindexmessage'] = 'Administrator : sembla qu\'i a pas d\'indèx de recèrca. Mercé de';
$string['normalsearch'] = 'Recèrca normau';
$string['openedon'] = 'obèrt lo';
$string['resultsreturnedfor'] = 'resultats trobats per';
$string['runindexer'] = 'Aviar l\'indexacion (reala)';
$string['runindexertest'] = 'Aviar un tèst d\'indexacion';
$string['score'] = 'Marca';
$string['search'] = 'Recercar';
$string['searching'] = 'Recèrca dins...';
$string['searchnotpermitted'] = 'Qu\'ètz pas autorizat a efectuar ua recèrca';
$string['seconds'] = 'segondas';
$string['solutions'] = 'Solucions';
$string['statistics'] = 'Estatisticas';
$string['thesewordshelpimproverank'] = 'Aquestes tèrmes melhoraràn lo reng';
$string['thesewordsmustappear'] = 'Aquestes tèrmes que deven èster presents';
$string['thesewordsmustnotappear'] = 'Aquestes tèrmes ne deven pas èster presents';
$string['title'] = 'Títol';
$string['tofetchtheseresults'] = 'per retrobar aqueths resultats';
$string['totalsize'] = 'Talha totau';
$string['type'] = 'Tipe';
$string['uncompleteindexingerror'] = 'L\'indexacion n\'a pas pogut èster acabada corrèctament. Recomençatz-la.';
$string['versiontoolow'] = 'La recèrca globala requerís PHP 5.0.0 o ua version ulteriora';
$string['wordsintitle'] = 'Tèrmes dens lo títol';
