<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'oc_gsc', version '3.1'.
 *
 * @package     imscc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'CC Format ! Verificacion de l\'esquèma...';
$string['cc2moodle_invalid_schema'] = 'L\'esquèma n\'ei pas valid.';
$string['cc2moodle_manifest_dont_load'] = 'Impossible de cargar lo manifèst XML.';
$string['cc2moodle_req_auth'] = 'Error : lo paquetatge Common Cartridge requerís ua autorizacion.';
$string['cc2moodle_valid_schema'] = 'Esquèma valid !';
$string['cc_import_req_dom'] = 'Error : l\'importacion Common Cartridge requerís l\'extension DOM.';
$string['cc_import_req_libxml'] = 'Error : l\'importacion Common Cartridge requerís l\'extension LIBXML.';
$string['cc_import_req_libxmlminversion'] = 'Error : l\'importacion Common Cartridge requerís la version 2.6.30 o mei recenta de l\'extension LIBXML.';
$string['cc_import_req_php5'] = 'Error : l\'importacion Common Cartridge requerís la version 5 o mei recenta de PHP.';
$string['cc_import_req_xsl'] = 'Error : l\'importacion Common Cartridge requerís l\'extension XSL.';
$string['checkingforimscc'] = 'Verificacion de IMS-CC...';
$string['enable_cc_import'] = 'Activar l\'importacion CC';
$string['enable_cc_import_description'] = 'Aqueste reglatge activa l\'importacion de paquetatges Common Cartridge (IMS-CC) dab l\'ajuda de la foncionalitat de restabliment estandard. Aquesta foncionalitat necessita l\'installacion suu servidor de PHP 5 e de las extensions DOM, XSL e LIBXML (2.6.30 o mei recenta).';
